/* CSS Document */


.infobox-container { margin: 0px 10px 15px 10px; }

/* SAMPLE CSS STYLES FOR JQUERY CLOCK PLUGIN */
  .clock-container {  background:#f0f0f0; }


.clock-container .date-time { 
    background: #000; font-family: "Courier"; color:#00ff00; display:inline-block; 
    margin: 0; text-align: left; }

.clock-container .title { text-align: right;  }



.clock-container .date-time,
.clock-container .title { padding: 3px 5px !important;  font-size: 11px; }


.clock-container .clockdate.future { color: #fbff00; }
.clock-container .clockdate.past { color:aqua; }


/* .clock-container .clockdate { margin-bottom: 10px; font-size: 10px; display: block;}
 .clock-container .clocktime { background: Black; padding: 5px; font-size: 12px; font-family: "Courier"; color: LightGreen; margin: 2px; display: block; }*/

